
 <script src="/ckeditor/ckeditor.js"></script>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="author" content="Mapping Your Future Inc.">
<meta name="description" content="Mapping Your Future is a nonprofit organization committed to helping students, families, and schools navigate the higher education and student loan processes through trusted career, college, and financial aid counseling and resources.">



<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W3VTSWK');</script>



<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-32111144-1', 'auto');
  ga('send', 'pageview');

</script>



<link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">


<link href="https://fonts.googleapis.com/css?family=Muli:300,400,600,900" rel="stylesheet">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway:300,400,600,900">


<link rel="stylesheet" href="/css/style-w3-v4.css" type="text/css">
<link rel="stylesheet" href="/css/styleprint.css" media="print" type="text/css">

<title>Mapping Your Future: Site map</title>
</head><body class="w3-light-grey">


<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W3VTSWK"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>

<div id="noprint">

<div class="w3-top" id="navigation">
  <div class="w3-bar w3-light-grey" style="font-weight:600"> <a href="/index.cfm" class="w3-bar-item w3-button w3-hover-light-grey"><img src="/images/MYFLogo-transparent.png" class="w3-image w3-hover-light-grey" style="width:100%;max-width:200px"></a> 
  
  <span class="w3-right"> 
  	<a href="/resources/" title="Resources" class="w3-bar-item w3-button w3-hide-small w3-text-dark-blue w3-hover-text-light-blue w3-hover-light-grey">Resources</a> 
  	<a href="/oslc/" title="Online Counseling" class="w3-bar-item w3-button w3-hide-small w3-hide-medium w3-hide-medium w3-text-dark-blue w3-hover-text-light-blue w3-hover-light-grey">Online Counseling</a> 
	<a href="https://www.mappingyourfuture.org/fap/" title="Access Area" class="w3-bar-item w3-button w3-hide-small w3-hide-medium  w3-text-dark-blue w3-hover-text-light-blue w3-hover-light-grey">Access Area</a>
	<a href="/Feedback/" title="Contact Us" class="w3-bar-item w3-button w3-hide-small w3-text-dark-blue w3-hover-text-light-blue w3-hover-light-grey"><i class="fas fa-envelope"></i></a>
	<a href="/Search/" title="Search" class="w3-bar-item w3-button w3-hide-small w3-text-dark-blue w3-hover-text-light-blue  w3-hover-light-grey"><i class="fas fa-search"></i></a> 
     
    <a href="https://www.facebook.com/MappingYourFutureInc" title="Facebook" target="_blank"class="w3-bar-item w3-button w3-hide-small w3-text-dark-blue w3-hover-text-light-blue w3-hover-light-grey"><i class="fab fa-facebook-f"></i></a> 
    <a href="https://twitter.com/MYFInc" title="Twitter" target="_blank" class="w3-bar-item w3-button w3-hide-small w3-text-dark-blue  w3-hover-text-light-blue  w3-hover-light-grey"><i class="fab fa-twitter"></i></a> 
    <a href="https://plus.google.com/108880259164595448955" target="_blank" title="Google+" class="w3-bar-item w3-button w3-hide-small w3-text-dark-blue w3-hover-text-light-blue w3-hover-light-grey"><i class="fab fa-google-plus-g"></i></a> 
     </span>
     <a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium" onclick="MobileTopNav()">&#9776;</a>
    </div>
    
    
  <div id="myfsmall" class="w3-bar-block w3-light-grey w3-hide w3-hide-large"> <a href="/resources/" class="w3-bar-item w3-button">Resources</a> 
  <a href="/oslc/" class="w3-bar-item w3-button">Online Counseling</a> <a href="/fap/" class="w3-bar-item w3-button">Access Area</a> 
  <a href="/Feedback/" class="w3-bar-item w3-button">Contact Us</a> 
  </div>
</div>


</div> <div id="noprint">
<div class="w3-sidebar w3-white w3-bar-block w3-card-2 w3-animate-left" style="display:none" id="mySidebar">
  <button class="w3-bar-item w3-button w3-large w3-text-red" onclick="w3_close()"><strong>Close &times;</strong></button>
  <p class="w3-margin-left w3-text-teal"><strong>Succeed in College</strong></p>
  <a href="/PlanYourCareer/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Explore careers</a>
  <a href="/Collegeprep/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Prepare for college</a>
  <a href="/Paying/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Pay for college</a>
  <a href="/Money/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Manage your money</a>
  <p class="w3-margin-left w3-text-light-blue"><strong>Help Students Succeed</strong></p>
  <a href="/FAP/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Financial Aid Professionals</a>
  <a href="/Counselors/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">High School Counselors</a>
  <a href="/Parents/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Parents and Families</a>
  <span class="w3-hide-large w3-hide-small w3-hover-text-dark-blue"><hr />
  <a href="/oslc/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Online Counseling</a>
  <a href="/fap/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Access Area</a>
  </span>
  <p class="w3-margin-left w3-text-dark-blue"><strong>Our Services</strong></p>
  <a href="/Membership/membershippart.cfm" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Membership</a>
  <a href="/OSLC/aboutOSLC.cfm" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Online Counseling</a>
  <a href="/Services/aboutMappingXpress.cfm" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">MappingXpress</a>
  <a href="/Newsroom/" class="w3-bar-item w3-button w3-hover-text-dark-blue w3-hover-light-grey">Newsroom</a>
  


</div>
</div>


<div zclass="w3-main" id="main">

  


<div class="w3-dark-blue" style="margin-top:55px;"> 
  
  <button class="w3-button w3-light-grey w3-round-large w3-xlarge" style="margin-top:4px; margin-left:4px" onClick="w3_open()">&#9776;</button>
  
  
  <div id="noprint"><h1 class="w3-padding w3-text-light-grey w3-medium"><br>
    <br>
  </h1>
</div></div>


<div class="w3-content w3-white w3-centered" style="max-width:1200px">

 
<img src="/images/banners/about-privacy.jpg" class="w3-image w3-center" style="width:100%;max-width:1200px"> 


<div class="w3-content w3-section w3-white w3-padding w3-centered" style="max-width:750px">


<h1>Privacy policy</h1>



<p><a href="/downloads/MYFPrivacyPolicy.pdf">Download</a> a PDF version of our privacy policy.</p>
<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom"><div class="w3-quarter w3-text-dark-blue"><strong>FACTS</strong></div>
<div class="w3-threequarter w3-border-left">

WHAT DOES MAPPING YOUR FUTURE (MYF)
DO WITH YOUR PERSONAL INFORMATION?
</div>
</div>

<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom"><div class="w3-quarter w3-text-dark-blue"><strong>Why?</strong></div>
<div class="w3-threequarter w3-border-left">
Organizations choose how they share your personal information. Federal law gives consumers the right to limit some but not all
sharing. Federal law also requires us to tell you how we collect, share, and protect your personal information. Please read this
notice carefully to understand what we do.
</div></div>

<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom"><div class="w3-quarter w3-text-dark-blue"><strong>What?</strong></div>
<div class="w3-threequarter w3-border-left">
The types of personal information we collect and share depend on the product or service you seek from us. This information can
include:
<ul class="w3-ul"><li>Social Security number</li>
<li>Employment information</li>
<li>Driver's license number</li>
<li>Home address</li>
<li>Next of kin</li>
<li>References</li>
<li>Information requested by your school for financial aid applications and verification</li>
<li>Birth date</li>
</ul>
<p>When you are using Mapping Your Future, we continue to share your information as described in this notice.</p>
</div></div>

<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom"><div class="w3-quarter w3-text-dark-blue"><strong>How?</strong></div>
<div class="w3-threequarter w3-border-left">
Some organizations need to share their clients' personal information in order to provide the services requested by their users or
clients. In the section below, we list the reasons some organizations can share their users or clients' personal information; the
reasons Mapping your Future chooses to share; and whether you can limit this sharing.
</div></div>


<table class="w3-table w3-table-all w3-margin-bottom">
<thead><tr class="w3-light-blue">
<th width="60%"><strong>Reasons we can share your personal information</strong>
</th>
<th>
<strong>Does MYF share?</strong>
</th><th>
<strong>Can you limit this sharing?</strong>
</th>
</tr>
</thead>
<tr>
<td width="60%"><strong>For our everyday business purposes -</strong>
such as to process your transactions, maintain your account(s), and respond to court orders and legal
investigations. This includes Online Counseling and MappingXpress services.
</td><td>
Yes
</td><td>
No
</td>
</tr>
<tr>
<td width="60%"><strong>For our marketing purposes -</strong>
to offer our products and services to you.
</td><td>
No
</td><td>
Yes
</td>
</tr>
<tr>
<td width="60%"><strong>For joint marketing with other financial organizations -</strong>
organizations that help consumers with financial problems.
</td><td>
Yes
</td><td>
Yes
</td>
</tr>
<tr>
<td width="60%"><strong>For our affiliates' everyday business purposes</strong>
</td><td>
No 
</td><td>
Yes
</td>
</tr>
<tr>
<td width="60%"><strong>For our affiliates to market to you</strong>
</td><td>
No 
</td><td>
Yes
</td>
</tr>
<tr>
<td width="60%"><strong>For nonaffiliates to market to you</strong>
</td><td>
No<font color="red"><strong>*</strong></font>
</td><td>
Yes
</td>
</tr>
</table>


<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom"><div class="w3-quarter w3-text-dark-blue"><strong>Questions?</strong></div>
<div class="w3-threequarter w3-border-left">
Call toll-free 1-800-374-4072 or email your request to Feedback@MappingYourFuture.org. If you are a new user or client, we can
begin sharing your information 30 days from the date we sent this notice. When you are no longer our user or client, we continue
to share your information as described in this notice. However, you can contact us at any time to limit our sharing.
</div></div>

<h3>Who are we?</h3>
<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<div class="w3-quarter w3-text-dark-blue"><strong>Who is providing this notice?</strong></div>
<div class="w3-threequarter w3-border-left">
This privacy notice is being provided by Mapping your Future and its related organization Money Management International, Inc.
both of Sugar Land, Texas.
</div></div>

<h3>What we do</h3>
<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<div class="w3-quarter w3-text-dark-blue"><strong>How does MYF protect my personal information?</strong></div>
<div class="w3-threequarter w3-border-left">
This site has security measures in place to protect the loss, misuse, and alteration of the information we gather. When you provide personal data during Online Counseling or other services offered by Mapping Your Future, the information is encrypted prior to transfer. Data is stored in a secured database and is administered with routine backup procedures.
</div></div>
<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<div class="w3-quarter w3-text-dark-blue"><strong>How does MYF collect my personal information?</strong></div>
<div class="w3-threequarter w3-border-left">
We collect your personal information, for example, when you're:
<ul class="w3-ul">
<li>Viewing the site</li>
<li>Submitting a question or comment to Mapping your Future</li>
<li>Participating in a voluntary survey</li>
<li>Participating in Online Counseling</li>
<li>Participating in MappingXpress</li>
<li>Subscribing to a Mapping Your Future newsletter</li></ul>
We also may collect your personal information from others, such as your school or state guaranty agency.</div>

</div>

<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<div class="w3-quarter w3-text-dark-blue"><strong>Why can't I limit all sharing?</strong></div>
<div class="w3-threequarter w3-border-left">Mapping your Future needs this information and the ability to share it so that we can help you. If you were able to limit us
fully from sharing this information, we would be unable to offer you the assistance you are requesting from us.
Federal law gives you the right to limit only:
<ul><li>sharing for affiliates' everyday business purposes</li>
<li>affiliates from using your information to market to you</li>
<li>sharing for nonaffiliates to market to you</li></ul>
State laws and individual companies may give you additional rights to limit sharing.</div>
</div>
<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">

<div class="w3-quarter w3-text-dark-blue"><strong>What if I hold an  account jointly with someone else?</strong></div>
<div class="w3-threequarter w3-border-left">Your choice will apply to everyone on your account.<br /><br /><br />
</div></div>

<h3>Definitions</h3>
<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<div class="w3-quarter w3-text-dark-blue"><strong>
Affiliates</strong></div>
<div class="w3-threequarter w3-border-left">
Companies related by common ownership or control. They can be financial and nonfinancial companies.
<p>Mapping Your Future is an affiliate of MMI.</p></div>
</div>

<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<div class="w3-quarter w3-text-dark-blue"><strong>
Nonaffiliates</strong></div>
<div class="w3-threequarter w3-border-left">
Companies not related by common ownership or control. They can be government agencies, nonprofit organizations, educational institutions, financial and nonfinancial companies.</div>
</div>

<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<div class="w3-quarter w3-text-dark-blue"><strong>
Joint marketing</strong></div>
<div class="w3-threequarter w3-border-left">

A formal agreement between nonaffiliated financial companies that together market financial products or services to you.
<p>Our joint marketing partners may include other nonprofit organizations and trade groups for our service sector.</p></div>
</div>




<h3>Other important information</h3>
<div class="w3-row w3-border w3-border-blue w3-row-padding w3-margin-bottom">
<p>California: In accordance with California law, we will not share information we collect about you with companies outside of Mapping your Future, unless
the law allows. For example, we may share information with your consent, to service your accounts, or to provide products and services you request.
We will limit sharing among our companies to the extent required by California law.</p>
<p>Vermont: In accordance with Vermont law, we will not share information we collect about Vermont residents with companies outside of our corporate
family, except as permitted by law, such as with your consent, to service your accounts or to other financial institutions with which we have joint
marketing agreements. We may share information about our transactions or experiences with you within our corporate family without your consent.</p>
<p><font color="red"><strong>*</strong></font> Please keep in mind that, as permitted by applicable law, if you enroll in a co-branded service with us and one of our joint financial service providers,
we share information about you with that company in connection with maintaining and servicing your account, including for that company to market to
you. As permitted by applicable law, our products and services are subject to terms and conditions, which may include authorizations and consents to
share information about you with your creditors. Federal law does not give you the right to limit this sharing.</p>
</div>




</div></div>



<div id="noprint">
<footer class="w3-center w3-dark-blue w3-padding-16 w3-border-top w3-border-grey" id="footer">
  <div class="w3-bar w3-small w3-dark-blue w3-center"> <a href="/about/" class="w3-bar-item w3-button w3-hover-text-teal w3-hover-dark-blue w3-hide-small">About Us</a> <a href="/Sitemap/" class="w3-bar-item w3-button w3-hover-text-teal w3-hover-dark-blue w3-hide-small ">Site Map </a> <a href="/about/privacy.cfm" class="w3-bar-item w3-button w3-hover-text-teal w3-hover-dark-blue w3-hide-small ">Privacy Policy </a> <a href="https://sponsors.mappingyourfuture.org/" class="w3-bar-item w3-button w3-hover-text-teal w3-hover-dark-blue w3-hide-small">Sponsors </a> <a href="https://www.moneymanagement.org/?RCTAG=MYFHP" class="w3-bar-item w3-button w3-hover-text-teal w3-hover-dark-blue w3-hide-small ">Money Management International </a> <a href="http://blog.mappingyourfuture.org/" class="w3-bar-item w3-button w3-hover-text-teal w3-hover-dark-blue w3-hide-small">Mapping Your Future Blog</a> 
  </div>
  <div id="myfsfooter" class="w3-bar-block w3-text-light-grey w3-small w3-hide-large w3-hide-medium"> <a href="/about/">About Us</a> | <a href="/Sitemap/">Site Map</a> | <a href="/about/privacy.cfm">Privacy Policy</a><br>
    <a href="https://www.moneymanagement.org/?RCTAG=MYFHP">Money Management International</a><br />
    <a href="https://www.facebook.com/MappingYourFutureInc" title="Facebook" target="_blank" class="w3-text-light-grey w3-hover-text-light-blue w3-hover-text-teal"><i class="fab fa-facebook-f"></i></a>&nbsp;&nbsp;&nbsp;
    <a href="https://twitter.com/MYFInc" title="Twitter" target="_blank" class="w3-text-light-grey w3-hover-text-light-blue w3-hover-text-teal"><i class="fab fa-twitter"></i></a> &nbsp;&nbsp;&nbsp;
    <a href="https://plus.google.com/108880259164595448955" target="_blank" title="Google+" class="w3-text-light-grey w3-hover-text-light-blue w3-hover-text-teal"><i class="fab fa-google-plus-g"></i></a> 
     </span>
    </div>
  <div class="w3-container w3-tiny" id="copyright">&copy; 2018 Mapping Your Future, Inc. <br>
    Powered by MMI</div>
</footer>
</div>
</body>
</html>


<script>
function MobileTopNav() {
    var x = document.getElementById("myfsmall");
    if (x.className.indexOf("w3-show") == -1) {
        x.className += " w3-show";
    } else { 
        x.className = x.className.replace(" w3-show", "");
    }
}
</script>


<script>
function ServiceAccordian(id) {
    var x = document.getElementById(id);
    if (x.className.indexOf("w3-show") == -1) {
        x.className += " w3-show";
    } else { 
        x.className = x.className.replace(" w3-show", "");
    }
}
</script>


<script>
function w3_open() {
  document.getElementById("main").style.marginLeft = "20%";
  document.getElementById("mySidebar").style.width = "20%";
  document.getElementById("mySidebar").style.display = "block";
  document.getElementById("openNav").style.display = 'none';
}
function w3_close() {
   document.getElementById("main").style.marginLeft = "0%";
  document.getElementById("mySidebar").style.display = "none";
  document.getElementById("openNav").style.display = "inline-block";
}
</script>